[TH-Cathedral UTUIDataProvider_MapInfo]
MapName=TH-Cathedral
FriendlyName=Cathedral
PreviewImageMarkup=<Images:TH-Cathedral.MapPic.map-pic-th-cathedral>
Description=
NumPlayers= Author: TH-Custom Content Development
